# -*- coding: utf-8 -*-
from django.conf.urls import url
from django.views.generic import TemplateView
from rest_framework import routers

from . import views

router = routers.DefaultRouter(trailing_slash=False)
router.register(r'course_certification', views.CourseCertificationViewSet, base_name='course_certification')
router.register(r'certification_process', views.CertificationProcessViewSet, base_name='certification_process')
router.register(r'certificate_template', views.CertificateTemplateViewSet, base_name='certificate_template')

app_name = 'courses.certification'
urlpatterns = [

]
