from django.contrib import admin

from .models import AccessibleArea


@admin.register(AccessibleArea)
class AccessibleAreaAdmin(admin.ModelAdmin):
    list_display = ('name', 'slug', 'created_at', 'updated_at')
    search_fields = ('name', 'slug')
